## o3measurement 12.5.1

=== debian/changelog ===
o3measurement (12.5.1) stable; urgency=medium

  * o3Measurement UPDATE
  * Fix lintian warnings
  * Add debhelper tokens to maintainer scripts
  * Fix standards version (4.7.2)
  * Add watch file
  * Fix long lines in source code
  * Make debian/control not executable
  * Remove debian/watch, its a native package

 -- openw3rk INVENT <develop@openw3rk.de>  Sun, 02 Nov 2025 20:05:11 +0100
