=== debian/control ===
Source: o3measurement
Section: utils
Priority: optional
Maintainer: openw3rk INVENT <develop@openw3rk.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.7.2
Homepage: https://openw3rk.de
Vcs-Browser: https://github.com/openw3rk-DEVELOP/o3Measurement
Vcs-Git: https://github.com/openw3rk-DEVELOP/o3Measurement.git

Package: o3measurement
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pyqt5,
         python3-setuptools,
         python3-tk,
         desktop-file-utils,
         hicolor-icon-theme
Description: Professional vehicle measurement and management solution
 o3Measurement is a comprehensive vehicle management solution for workshops
 and vehicle enthusiasts. It includes:
  * Measurement data collection with extensive unit systems
  * Complete vehicle management with specifications and service history
  * Inventory management for parts and materials
  * Service interval tracking with reminders
  * HU/AU management for inspection dates
  * Backup and restore functionality
  * Multiple export formats (HTML, CSV, JSON)
 .
 This is the professional edition with advanced features for automotive
 workshops and serious vehicle enthusiasts.
