=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_install:
	# Hauptskript installieren
	install -D -m 0755 o3measurement.py $(CURDIR)/debian/o3measurement/usr/share/o3measurement/o3measurement.py
	
	# Assets installieren und Symlink erstellen
	if [ -d "o3assets" ]; then \
		cp -r o3assets $(CURDIR)/debian/o3measurement/usr/share/o3measurement/; \
	fi
	
	# Desktop-Datei installieren
	install -D -m 0644 debian/o3measurement.desktop $(CURDIR)/debian/o3measurement/usr/share/applications/o3measurement.desktop
	
	# Icons installieren
	install -D -m 0644 debian/o3measurement.svg $(CURDIR)/debian/o3measurement/usr/share/icons/hicolor/scalable/apps/o3measurement.svg
	install -D -m 0644 debian/o3measurement.png $(CURDIR)/debian/o3measurement/usr/share/pixmaps/o3measurement.png
	
	# Startskript installieren
	install -D -m 0755 debian/o3measurement.sh $(CURDIR)/debian/o3measurement/usr/bin/o3measurement

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
